<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n><elements><e k="action_changeDriveMode" v="주행 모드 변경" tag="verify"/>
<e k="action_workMode_outside" v="외부"/>
<e k="configuration_beaterRotors" v="비터 로터"/>
<e k="configuration_billboard" v="빌보드"/>
<e k="configuration_frontGuard" v="프론트 가드"/>
<e k="configuration_lighting" v="조명등"/>
<e k="configuration_mower" v="예초기"/>
<e k="configuration_pickup" v="수거기"/>
<e k="configuration_swathCurtain" v="구획 커튼"/>
<e k="configuration_tipper" v="덤프차" tag="verify"/>
<e k="configuration_windrower" v="윈드로어"/>
<e k="function_reverseDriveRecommended" v="이 도구에는 후진 주행 기능이 있는 트랙터를 사용하는 것이 좋습니다."/>
<e k="input_WORKMODE_OUTSIDE" v="작업 모두 외부"/>
</elements>
</l10n>
